(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     60147,       1477]*)
(*NotebookOutlinePosition[     60992,       1504]*)
(*  CellTagsIndexPosition[     60948,       1500]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Chapter 16: Plots and Calculations", "Section"],

Cell[TextData[StyleBox["\tAs we have seen, the discriminant \[CapitalDelta] \
of a real cubic",
  FontSize->14]], "Text"],

Cell[TextData[{
  StyleBox["f(x) = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\^3\)],
    FontSlant->"Italic"],
  StyleBox[" + ax + b",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center,
  FontSize->14],

Cell["is given by", "Text",
  FontSize->14],

Cell[TextData[{
  "\[CapitalDelta] = ",
  Cell[BoxData[
      \(TraditionalForm\`\(-4\) a\^3\)]],
  "- ",
  Cell[BoxData[
      \(TraditionalForm\`27  b\^2\)]],
  "."
}], "Text",
  TextAlignment->Center,
  FontSize->14],

Cell[TextData[{
  "Here is a plot of the semicubical parabola  \[CapitalDelta] ",
  "= 0 . The regions ",
  "\[CapitalDelta] >",
  " 0 , respectively \n",
  "\[CapitalDelta] ",
  "< 0 , correspond to values of ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  " for which ",
  StyleBox["f",
    FontSlant->"Italic"],
  " has three real roots, respectively one real root and a pair of complex \
conjugate roots. The package ImplicitPlot is used."
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(disc\  = \ 
        ImplicitPlot[\(-4\) a^3 - 27  b^2 \[Equal] 0, {a, \(-2\), 0}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(Show[disc, 
      Graphics[{Text[\[CapitalDelta]\  < \ 0, {\(-0.7\), 0.7}], 
          Text[\[CapitalDelta]\  > \ 0, {\(-1.5\), 0.25}], \ 
          Text["\<a\>", {\(-2\), 0.1}], \ Text["\<b\>", {0.1, 1.0}]}], 
      DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03682 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.930839 0.453515 0.518411 0.453515 [
[.02381 .50591 -6 -9 ]
[.02381 .50591 6 0 ]
[.25057 .50591 -12 -9 ]
[.25057 .50591 12 0 ]
[.47732 .50591 -6 -9 ]
[.47732 .50591 6 0 ]
[.70408 .50591 -12 -9 ]
[.70408 .50591 12 0 ]
[.91834 .0649 -12 -4.5 ]
[.91834 .0649 0 4.5 ]
[.91834 .29165 -24 -4.5 ]
[.91834 .29165 0 4.5 ]
[.91834 .74517 -18 -4.5 ]
[.91834 .74517 0 4.5 ]
[.91834 .97193 -6 -4.5 ]
[.91834 .97193 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.03682 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .51841 m
.02381 .52466 L
s
[(-2)] .02381 .50591 0 1 Mshowa
.25057 .51841 m
.25057 .52466 L
s
[(-1.5)] .25057 .50591 0 1 Mshowa
.47732 .51841 m
.47732 .52466 L
s
[(-1)] .47732 .50591 0 1 Mshowa
.70408 .51841 m
.70408 .52466 L
s
[(-0.5)] .70408 .50591 0 1 Mshowa
.125 Mabswid
.06916 .51841 m
.06916 .52216 L
s
.11451 .51841 m
.11451 .52216 L
s
.15986 .51841 m
.15986 .52216 L
s
.20522 .51841 m
.20522 .52216 L
s
.29592 .51841 m
.29592 .52216 L
s
.34127 .51841 m
.34127 .52216 L
s
.38662 .51841 m
.38662 .52216 L
s
.43197 .51841 m
.43197 .52216 L
s
.52268 .51841 m
.52268 .52216 L
s
.56803 .51841 m
.56803 .52216 L
s
.61338 .51841 m
.61338 .52216 L
s
.65873 .51841 m
.65873 .52216 L
s
.74943 .51841 m
.74943 .52216 L
s
.79478 .51841 m
.79478 .52216 L
s
.84014 .51841 m
.84014 .52216 L
s
.88549 .51841 m
.88549 .52216 L
s
.97619 .51841 m
.97619 .52216 L
s
.25 Mabswid
0 .51841 m
1 .51841 L
s
.93084 .0649 m
.93709 .0649 L
s
[(-1)] .91834 .0649 1 0 Mshowa
.93084 .29165 m
.93709 .29165 L
s
[(-0.5)] .91834 .29165 1 0 Mshowa
.93084 .74517 m
.93709 .74517 L
s
[(0.5)] .91834 .74517 1 0 Mshowa
.93084 .97193 m
.93709 .97193 L
s
[(1)] .91834 .97193 1 0 Mshowa
.125 Mabswid
.93084 .11025 m
.93459 .11025 L
s
.93084 .1556 m
.93459 .1556 L
s
.93084 .20095 m
.93459 .20095 L
s
.93084 .2463 m
.93459 .2463 L
s
.93084 .337 m
.93459 .337 L
s
.93084 .38236 m
.93459 .38236 L
s
.93084 .42771 m
.93459 .42771 L
s
.93084 .47306 m
.93459 .47306 L
s
.93084 .56376 m
.93459 .56376 L
s
.93084 .60911 m
.93459 .60911 L
s
.93084 .65446 m
.93459 .65446 L
s
.93084 .69982 m
.93459 .69982 L
s
.93084 .79052 m
.93459 .79052 L
s
.93084 .83587 m
.93459 .83587 L
s
.93084 .88122 m
.93459 .88122 L
s
.93084 .92657 m
.93459 .92657 L
s
.93084 .01954 m
.93459 .01954 L
s
.93084 1.01728 m
.93459 1.01728 L
s
.25 Mabswid
.93084 0 m
.93084 1.03682 L
s
0 0 m
1 0 L
1 1.03682 L
0 1.03682 L
closepath
clip
newpath
.5 Mabswid
.02381 .02469 m
.02769 .02785 L
.03926 .03725 L
.05833 .0526 L
.08457 .07346 L
.11753 .09919 L
.15664 .12907 L
.20124 .16222 L
.25057 .19773 L
.30377 .2346 L
.35995 .27187 L
.41813 .30858 L
.47732 .34385 L
.53652 .37689 L
.5947 .40703 L
.65088 .43375 L
.70408 .45669 L
.75341 .47569 L
.79801 .49074 L
.83712 .50201 L
.87008 .50985 L
.89632 .51474 L
.91539 .51731 L
.92696 .51827 L
.93084 .51841 L
s
.02381 1.01213 m
.02769 1.00897 L
.03926 .99957 L
.05833 .98422 L
.08457 .96337 L
.11753 .93763 L
.15664 .90775 L
.20124 .8746 L
.25057 .83909 L
.30377 .80222 L
.35995 .76495 L
.41813 .72824 L
.47732 .69297 L
.53652 .65993 L
.5947 .6298 L
.65088 .60308 L
.70408 .58013 L
.75341 .56113 L
.79801 .54608 L
.83712 .53481 L
.87008 .52697 L
.89632 .52208 L
.91539 .51951 L
.92696 .51855 L
.93084 .51841 L
s
gsave
.61338 .83587 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
72.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.25057 .63179 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
72.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.02381 .56376 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .97193 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 298.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001:R000`400?l00000o`00003oo`3oool<
0?ooo`030000003oool0oooo0180oooo003o0?ooo``0oooo00<000000?ooo`3oool04P3oool00?l0
oooo303oool00`000000oooo0?ooo`0B0?ooo`00o`3oool<0?ooo`030000003oool0oooo0180oooo
003o0?ooo``0oooo00<000000?ooo`3oool04P3oool00?l0oooo303oool00`000000oooo0?ooo`0B
0?ooo`00o`3oool<0?ooo`8000004`3oool000H0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo0180oooo00070?ooo`800000o`3oool30?ooo`030000003oool0oooo0180oooo
00090?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool04P3oool000X0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`0B0?ooo`002`3oool200000?h0oooo00<000000?oo
o`3oool04P3oool000d0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0B0?ooo`00
3P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00100oooo0P00003i0?ooo`030000003oool0
oooo0180oooo000B0?ooo`030000003oool0oooo0>d0oooo0`0000060?ooo`030000003oool0oooo
0180oooo000C0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0B0?ooo`00503oool200000>D0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?oo
o`050?ooo`8000004`3oool001L0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo000H0?ooo`800000j03oool2000000L0oooo00<000000?oo
o`3oool04P3oool001X0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
4P3oool001`0oooo0P00003]0?ooo`030000003oool0oooo0180oooo000N0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool04P3oool001l0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`0B0?ooo`00803oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0180
oooo000Q0?ooo`800000j03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool04P3oool002D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0B0?oo
o`009P3oool200000><0oooo0P00000C0?ooo`00:03oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo0180oooo000Y0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool04P3o
ool002X0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo000/0?ooo`800000g@3oool00`000000
oooo0?ooo`0B0?ooo`00;P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0180oooo
000_0?ooo`800000fP3oool00`000000oooo0?ooo`0B0?ooo`00<@3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo0180oooo000b0?ooo`800000e`3oool00`000000oooo0?ooo`0B0?oo
o`00=03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0180oooo000e0?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool04P3oool003H0oooo0P00003C0?ooo`030000003o
ool0oooo0180oooo000h0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`00>@3oool20000
0=00oooo00<000000?ooo`3oool04P3oool003/0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`0B0?ooo`00?03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0180oooo
000m0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool04P3oool003h0oooo0P00003;
0?ooo`030000003oool0oooo0180oooo00100?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool04P3oool00440oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0B0?ooo`00
@P3oool200000<L0oooo00<000000?ooo`3oool04P3oool004@0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`0B0?ooo`00A@3oool00`000000oooo0?ooo`330?ooo`030000003oool0
oooo0180oooo00160?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool04P3oool004L0
oooo0P0000320?ooo`030000003oool0oooo0180oooo00190?ooo`030000003oool0oooo0;l0oooo
0P00000C0?ooo`00BP3oool200000;l0oooo00<000000?ooo`3oool04P3oool004`0oooo0P00002m
0?ooo`030000003oool0oooo0180oooo001>0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool04P3oool004l0oooo0P00002j0?ooo`030000003oool0oooo0180oooo001A0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool04P3oool00580oooo0P00002g0?ooo`030000003o
ool0oooo0180oooo001D0?ooo`800000]@3oool00`000000oooo0?ooo`0B0?ooo`00EP3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo0180oooo001G0?ooo`800000/P3oool00`000000
oooo0?ooo`0B0?ooo`00F@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0180oooo
001J0?ooo`800000[`3oool00`000000oooo0?ooo`0B0?ooo`00G03oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo0180oooo001M0?ooo`800000[03oool2000001<0oooo001O0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool04P3oool00600oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0B0?ooo`00H@3oool200000:P0oooo00<000000?ooo`3oool04P3o
ool006<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0B0?ooo`00I03oool20000
0:D0oooo00<000000?ooo`3oool04P3oool006H0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0B0?ooo`00I`3oool200000:80oooo00<000000?ooo`3oool04P3oool006T0oooo0P00
002P0?ooo`030000003oool0oooo0180oooo001[0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool04P3oool006`0oooo0P0000290?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`0B0?ooo`00KP3oool2000008H0oooo00@000000?ooo`3o
ool000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04P3oool0
0700oooo00<000000?ooo`3oool0O03oool500000080oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo001a0?ooo`800000P`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`00L`3oool20000
0840oooo00@000000?ooo`3oool000001`3oool4000000H0oooo00<000000?ooo`3oool04P3oool0
07D0oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool007H0oooo0P00001o0?ooo`800000203oool50000
00D0oooo00<000000?ooo`3oool04P3oool007P0oooo0P00002A0?ooo`030000003oool0oooo0180
oooo001j0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool04P3oool007/0oooo0P00
002>0?ooo`030000003oool0oooo0180oooo001m0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool04P3oool007h0oooo0P00002;0?ooo`030000003oool0oooo0180oooo00200?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool00840oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0B0?ooo`00PP3oool2000008L0oooo00<000000?ooo`3oool04P3o
ool008@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0B0?ooo`00Q@3oool20000
08@0oooo0P00000C0?ooo`00Q`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0180
oooo00280?ooo`800000P@3oool00`000000oooo0?ooo`0B0?ooo`00RP3oool2000007l0oooo00<0
00000?ooo`3oool04P3oool008`0oooo0P00001m0?ooo`030000003oool0oooo0180oooo002>0?oo
o`800000N`3oool00`000000oooo0?ooo`0B0?ooo`00T03oool2000007T0oooo00<000000?ooo`3o
ool04P3oool00980oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0B0?ooo`00T`3o
ool2000007H0oooo00<000000?ooo`3oool04P3oool009D0oooo0P00001d0?ooo`030000003oool0
oooo0180oooo002G0?ooo`800000LP3oool00`000000oooo0?ooo`0B0?ooo`00V@3oool200000700
oooo00<000000?ooo`3oool04P3oool009/0oooo0P00001^0?ooo`030000003oool0oooo0180oooo
002M0?ooo`800000K03oool2000001<0oooo002O0?ooo`800000JP3oool00`000000oooo0?ooo`0B
0?ooo`00X@3oool2000006P0oooo00<000000?ooo`3oool04P3oool00:<0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`0B0?ooo`00Y03oool2000006D0oooo00<000000?ooo`3oool0
4P3oool00:H0oooo0P00001S0?ooo`030000003oool0oooo0180oooo002X0?ooo`800000H@3oool0
0`000000oooo0?ooo`0B0?ooo`00ZP3oool2000005l0oooo00<000000?ooo`3oool04P3oool00:`0
oooo0P00001M0?ooo`030000003oool0oooo0180oooo002^0?ooo`<00000FP3oool00`000000oooo
0?ooo`0B0?ooo`00/@3oool2000005P0oooo00<000000?ooo`3oool04P3oool00;<0oooo0P00001F
0?ooo`030000003oool0oooo0180oooo002e0?ooo`<00000D`3oool00`000000oooo0?ooo`0B0?oo
o`00^03oool200000540oooo0P00000C0?ooo`00^P3oool2000004l0oooo00<000000?ooo`3oool0
4P3oool00;`0oooo0P00001=0?ooo`030000003oool0oooo0180oooo002n0?ooo`<00000BP3oool0
0`000000oooo0?ooo`0B0?ooo`00`@3oool2000004P0oooo00<000000?ooo`3oool04P3oool00<<0
oooo0P0000160?ooo`030000003oool0oooo0180oooo00350?ooo`<00000@`3oool00`000000oooo
0?ooo`0B0?ooo`00b03oool200000440oooo00<000000?ooo`3oool04P3oool00<X0oooo0P00000o
0?ooo`030000003oool0oooo0180oooo003<0?ooo`<00000?03oool00`000000oooo0?ooo`0B0?oo
o`00c`3oool3000003T0oooo00<000000?ooo`3oool04P3oool00=80oooo0`00000f0?ooo`030000
003oool0oooo0180oooo003E0?ooo`<00000<`3oool00`000000oooo0?ooo`0B0?ooo`00f03oool2
00000340oooo0P00000C0?ooo`001P3oool5000003L0oooo0`0000040?ooo`030000003oool0oooo
0080oooo0`00000h0?ooo`<00000>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo0`00000^0?ooo`030000003oool0oooo0180oooo00070?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000003P0oooo00<00000
0?ooo`3oool0>03oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000
203oool3000002/0oooo00<000000?ooo`3oool04P3oool000D000000`3oool00`000000oooo0?oo
o`0`0?ooo`D000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo1@00
00030?ooo`030000003oool0oooo0340oooo1@0000020?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool02@3oool2000002T0oooo00<000000?ooo`3oool04P3oool000T0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0oooo
0`00000V0?ooo`030000003oool0oooo0180oooo00060?ooo`050000003oool0oooo0?ooo`000000
>03oool00`000000oooo0?ooo`070?ooo`@00000>@3oool00`000000oooo0?ooo`0h0?ooo`040000
003oool0oooo000000L0oooo1000000A0?ooo`<000008`3oool00`000000oooo0?ooo`0B0?ooo`00
1P3oool01@000000oooo0?ooo`3oool0000003L0oooo0P0000090?ooo`030000003oool0oooo03T0
oooo0P00000j0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3oool40000
01l0oooo00<000000?ooo`3oool04P3oool000L0oooo0`00000i0?ooo`030000003oool0oooo00L0
oooo1@00000h0?ooo`030000003oool0oooo03T0oooo0P0000080?ooo`D000005`3oool3000001`0
oooo00<000000?ooo`3oool04P3oool00>l0oooo1000000H0?ooo`030000003oool0oooo0180oooo
003c0?ooo`D000004`3oool00`000000oooo0?ooo`0B0?ooo`00n03oool4000000l0oooo00<00000
0?ooo`3oool04P3oool00?`0oooo1000000;0?ooo`030000003oool0oooo0180oooo003o0?ooo`40
oooo2@0000020?ooo`030000003oool0oooo0180oooo003o0000020000000@3oool000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool7000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0Z0?ooo`H000003P3oool00`000000oooo0?ooo`0B
0?ooo`00lP3oool5000001@0oooo00<000000?ooo`3oool04P3oool00>l0oooo0`00000I0?ooo`03
0000003oool0oooo0180oooo003/0?ooo`<00000703oool00`000000oooo0?ooo`0B0?ooo`00j@3o
ool3000001l0oooo00<000000?ooo`3oool04P3oool00>H0oooo0`00000R0?ooo`030000003oool0
oooo0180oooo003S0?ooo`<000009@3oool00`000000oooo0?ooo`0B0?ooo`00h03oool3000002P0
oooo00<000000?ooo`3oool04P3oool00=d0oooo0`00000[0?ooo`030000003oool0oooo0180oooo
00040?ooo`@00000dP3oool3000002h0oooo00<000000?ooo`3oool04P3oool000<0oooo00@00000
0?ooo`3oool00000d03oool300000340oooo00<000000?ooo`3oool04P3oool000@0oooo0`00003=
0?ooo`<00000=03oool2000001<0oooo00030?ooo`040000003oool0oooo00000<X0oooo0`00000g
0?ooo`030000003oool0oooo0180oooo00040?ooo`800000b03oool3000003X0oooo00<000000?oo
o`3oool04P3oool00</0oooo0`00000m0?ooo`030000003oool0oooo0180oooo00390?ooo`800000
@03oool00`000000oooo0?ooo`0B0?ooo`00a`3oool200000480oooo00<000000?ooo`3oool04P3o
ool00<@0oooo0`0000140?ooo`030000003oool0oooo0180oooo00320?ooo`800000A`3oool00`00
0000oooo0?ooo`0B0?ooo`00`03oool2000004T0oooo00<000000?ooo`3oool04P3oool00;d0oooo
0`00001;0?ooo`030000003oool0oooo0180oooo002k0?ooo`800000CP3oool00`000000oooo0?oo
o`0B0?ooo`00^@3oool200000500oooo00<000000?ooo`3oool04P3oool00;L0oooo0P00001B0?oo
o`030000003oool0oooo0180oooo002e0?ooo`800000E03oool2000001<0oooo002c0?ooo`800000
EP3oool00`000000oooo0?ooo`0B0?ooo`00/@3oool2000005P0oooo00<000000?ooo`3oool04P3o
ool00:l0oooo0P00001J0?ooo`030000003oool0oooo0180oooo000k0?ooo`D000001@3oool00`00
0000oooo0?ooo`070?ooo`800000G03oool2000005`0oooo00<000000?ooo`3oool04P3oool003`0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
05T0oooo0P00001N0?ooo`030000003oool0oooo0180oooo000l0?ooo`030000003oool0000000P0
oooo0P0000050?ooo`040000003oool0oooo000005L0oooo0P00001P0?ooo`030000003oool0oooo
0180oooo000m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00001E0?ooo`800000HP3oool00`000000oooo0?ooo`0B0?ooo`00?@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000D`3oool20000
06@0oooo00<000000?ooo`3oool04P3oool003d0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`00001A0?ooo`800000IP3oool00`000000oooo0?ooo`0B0?ooo`00C`3oool2000004l0
oooo0`00001X0?ooo`030000003oool0oooo0180oooo002N0?ooo`800000J`3oool00`000000oooo
0?ooo`0B0?ooo`00W03oool2000006d0oooo00<000000?ooo`3oool04P3oool009X0oooo0P00001_
0?ooo`8000004`3oool009P0oooo0P00001a0?ooo`030000003oool0oooo0180oooo002F0?ooo`80
0000L`3oool00`000000oooo0?ooo`0B0?ooo`00U@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0180oooo002C0?ooo`800000MP3oool00`000000oooo0?ooo`0B0?ooo`00T@3oool2
000007P0oooo00<000000?ooo`3oool04P3oool00900oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0B0?ooo`00SP3oool2000007/0oooo00<000000?ooo`3oool04P3oool008`0oooo
0P00001m0?ooo`030000003oool0oooo0180oooo002;0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool04P3oool008T0oooo0P0000200?ooo`030000003oool0oooo0180oooo00270?oo
o`800000PP3oool00`000000oooo0?ooo`0B0?ooo`00QP3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo0180oooo00240?ooo`800000Q@3oool2000001<0oooo00220?ooo`800000Q`3o
ool00`000000oooo0?ooo`0B0?ooo`00P@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0180oooo001o0?ooo`800000RP3oool00`000000oooo0?ooo`0B0?ooo`00OP3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0180oooo001l0?ooo`800000S@3oool00`000000oooo
0?ooo`0B0?ooo`00NP3oool2000008l0oooo00<000000?ooo`3oool04P3oool007T0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0B0?ooo`00M`3oool200000980oooo00<000000?oo
o`3oool04P3oool007D0oooo0P00002D0?ooo`030000003oool0oooo0180oooo001d0?ooo`030000
003oool0oooo0800oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000
003oool0oooo0180oooo001b0?ooo`800000PP3oool010000000oooo0?ooo`0000070?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0B0?ooo`00L03oool2000008@0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo001_0?ooo`030000003oool0oooo08@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`8000004`3oool006d0oooo0P0000270?ooo`040000003oool0oooo000000L0
oooo100000060?ooo`030000003oool0oooo0180oooo001[0?ooo`800000R@3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool006X0oooo
00<000000?ooo`3oool0RP3oool2000000P0oooo1@0000050?ooo`030000003oool0oooo0180oooo
001X0?ooo`800000X@3oool00`000000oooo0?ooo`0B0?ooo`00IP3oool200000:<0oooo00<00000
0?ooo`3oool04P3oool006D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0B0?oo
o`00H`3oool200000:H0oooo00<000000?ooo`3oool04P3oool00680oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0B0?ooo`00H03oool200000:T0oooo00<000000?ooo`3oool04P3o
ool005l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0B0?ooo`00GP3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0180oooo001L0?ooo`800000[@3oool00`000000
oooo0?ooo`0B0?ooo`00F`3oool00`000000oooo0?ooo`2]0?ooo`8000004`3oool005T0oooo0P00
002`0?ooo`030000003oool0oooo0180oooo001H0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool04P3oool005H0oooo0P00002c0?ooo`030000003oool0oooo0180oooo001E0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool04P3oool005<0oooo0P00002f0?ooo`030000
003oool0oooo0180oooo001B0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool04P3o
ool00500oooo0P00002i0?ooo`030000003oool0oooo0180oooo001?0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool04P3oool004h0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0B0?ooo`00C03oool200000;d0oooo00<000000?ooo`3oool04P3oool004/0oooo00<0
00000?ooo`3oool0EP3oool5000000P0oooo00<000000?ooo`3oool0103oool200000540oooo00<0
00000?ooo`3oool04P3oool004T0oooo0P00001J0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0180oooo0018
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`0000001P3oool2000000L0oooo00@00000
0?ooo`3oool00000D03oool2000001<0oooo00160?ooo`800000GP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0?oo
o`0B0?ooo`00A@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0180oooo0013
0?ooo`800000H@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000500oooo00<0
00000?ooo`3oool04P3oool00480oooo00<000000?ooo`3oool0L`3oool200000540oooo00<00000
0?ooo`3oool04P3oool00440oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0B0?oo
o`00?`3oool200000<X0oooo00<000000?ooo`3oool04P3oool003h0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0B0?ooo`00?03oool200000<d0oooo00<000000?ooo`3oool04P3o
ool003/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0B0?ooo`00>P3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0180oooo000h0?ooo`800000d@3oool00`000000
oooo0?ooo`0B0?ooo`00=`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0180oooo
000e0?ooo`800000e03oool2000001<0oooo000d0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool04P3oool00380oooo0P00003G0?ooo`030000003oool0oooo0180oooo000a0?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool04P3oool00300oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`0B0?ooo`00;P3oool200000=/0oooo00<000000?ooo`3oool04P3o
ool002d0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool20000
0=h0oooo00<000000?ooo`3oool04P3oool002X0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0B0?ooo`00:@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0180oooo
000X0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool04P3oool002H0oooo0P00003S
0?ooo`030000003oool0oooo0180oooo000U0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0i03oool2000001<0oooo000S0?ooo`030000
003oool0oooo0>D0oooo00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0B0?ooo`00803oool200000>T0oooo00<000000?ooo`3oool04P3oool0
01l0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo0180oooo000L0?ooo`800000k@3oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000J
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0B0?ooo`005`3oool200000>T0oooo0`0000060?ooo`03
0000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`@000001`3oool001D0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
1P3oool001<0oooo0P00003^0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`040000003o
ool0oooo000000H0oooo000B0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo000A0?ooo`030000003o
ool0oooo0>h0oooo0P0000070?ooo`030000003oool0oooo00P0oooo0`0000070?ooo`00403oool0
0`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`003P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180
oooo000=0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool04P3oool000`0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0B0?ooo`002P3oool200000?l0oooo00<00000
0?ooo`3oool04P3oool000T0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0B0?oo
o`00203oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool04P3oool000H0oooo
0P00003o0?ooo`@0oooo00<000000?ooo`3oool04P3oool00?l0oooo303oool00`000000oooo0?oo
o`0B0?ooo`00o`3oool<0?ooo`8000004`3oool00?l0oooo303oool00`000000oooo0?ooo`0B0?oo
o`00o`3oool<0?ooo`030000003oool0oooo0180oooo003o0?ooo``0oooo00<000000?ooo`3oool0
4P3oool00?l0oooo303oool00`000000oooo0?ooo`0B0?ooo`00o`3oool<0?ooo`030000003oool0
oooo0180oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {297.562, 0}} -> {-2.05253, -1.14311, \
0.00768312, 0.00768312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here is a demonstration showing how the discriminant controls the behavior \
of the roots of a 1-parameter family of real cubics. First choose a real \
cubic with two real critical points, for example  ",
  StyleBox["x^3 - 3x. .\n",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "Here is its graph",
  StyleBox[":",
    FontFamily->"Courier"]
}], "Text",
  FontSize->16],

Cell[CellGroupData[{

Cell["\<\
Plot[x^3 - 3x,{x,-2,2}]
              \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -12 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -6 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-2)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-1)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .207 L
.10458 .36812 L
.12507 .42957 L
.14415 .47754 L
.16371 .51792 L
.18221 .54834 L
.192 .56154 L
.20262 .57368 L
.21222 .58276 L
.2212 .58968 L
.23064 .59537 L
.23607 .59793 L
.24104 .59983 L
.24623 .60136 L
.25117 .60241 L
.25387 .60281 L
.25638 .60308 L
.25782 .60319 L
.25913 .60326 L
.25986 .60329 L
.26064 .60331 L
.26139 .60332 L
.26207 .60332 L
.26333 .6033 L
.26453 .60327 L
.2656 .60321 L
.26677 .60314 L
.26803 .60303 L
.26938 .60289 L
.2718 .60257 L
.27612 .60178 L
.28089 .60059 L
.28602 .59894 L
.29155 .59676 L
.30156 .59176 L
.3216 .57789 L
.34269 .55824 L
.3808 .51156 L
.42136 .44951 L
.46041 .38175 L
.50191 .30548 L
.54189 .23215 L
.58036 .16569 L
.62127 .10361 L
.64163 .07739 L
.66068 .05633 L
.68011 .03877 L
.69856 .02621 L
.70827 .02135 L
Mistroke
.7134 .0193 L
.71885 .01752 L
.7239 .01625 L
.72847 .01543 L
.73068 .01514 L
.73184 .01502 L
.73307 .01491 L
.73414 .01484 L
.73532 .01477 L
.73639 .01474 L
.73739 .01472 L
.73866 .01472 L
.73929 .01473 L
.74 .01474 L
.74124 .01479 L
.74241 .01486 L
.74378 .01497 L
.74504 .01509 L
.74787 .01547 L
.75018 .01587 L
.7527 .01641 L
.75778 .01782 L
.76244 .01949 L
.76741 .02168 L
.77635 .02672 L
.78662 .0343 L
.79774 .04473 L
.8179 .06985 L
.83781 .10296 L
.85887 .14751 L
.89681 .25447 L
.9372 .40948 L
.97608 .60269 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool5000000D0
oooo00<000000?ooo`3oool0SP3oool008H0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`1e0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`<00000?P3oool7000004T0oooo00070?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`D000001`3oool4000004D0oooo0007
0?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo03L0oooo0P00000@0?ooo`<00000@P3oool000P0oooo00<000000?ooo`3oool0NP3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0=@3oool2000001D0oooo00<0
00000?ooo`3oool0?`3oool000P0oooo00<000000?ooo`3oool0N`3oool3000000H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03h0oooo00080?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0<P3oool2000001X0oooo00<000000?oo
o`3oool0?@3oool000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0?03oool000P0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
>`3oool000T0oooo00<000000?ooo`3oool0P`3oool200000300oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0j0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0i0?ooo`002@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0i0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0h0?ooo`002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0g0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0f0?ooo`002P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0e
0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`00
2P3oool00`000000oooo0?ooo`220?ooo`8000009`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo000;0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0380oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0340oooo000;0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0300
oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0300oooo000<0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02l0oooo000<
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000003oool0oooo0800oooo0P00000Q0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0;P3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0;@3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3o
ool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0;03oool000d0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0;03oool000d0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0:`3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:`3oool000h0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0:`3oool000h0oooo00<000000?ooo`3oool0OP3oool2000001/0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0Z0?ooo`003P3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Z0?oo
o`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0Y0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Y0?ooo`003`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0X0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0X0?ooo`003`3oool00`00
0000oooo0?ooo`1d0?ooo`<000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0W0?ooo`003`3oool00`000000oooo0?ooo`1]0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`<000005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02L0oooo
000@0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool09P3oool00100oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`1c0?oo
o`8000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool09P3oool00100oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0U0?ooo`00
403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0U0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0U0?ooo`004@3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0T0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`8000004@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02@0oooo000A0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02<0
oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo02<0oooo000B0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02<0oooo000B
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0280oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0280oooo000B0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0280oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo0240oooo000C0?ooo`030000003oool0oooo07T0oooo0P00000<0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0803oool001<0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0803oool001<0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool001@0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07`3oool001@0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool07`3oool001@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool07`3oool001@0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0
M`3oool2000000P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0M0?ooo`005P3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0L0?ooo`001`3oool5000000X0oooo
00<000000?ooo`3oool0<`3oool300000400oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0h0?ooo`<00000;@3oool00`000000oooo0?ooo`0@0?ooo`D000001`3oool000P0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000070?ooo`0000<0oooo000000000000
0`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool5000000<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo
000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool000L0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0?`3o
ool2000000<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000070?ooo`001`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool0<@3oool200000440oooo00D000000?ooo`3oool0
oooo0000000m0?ooo`800000;`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000001`3oool000P0oooo0`00000=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0?`3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0?0?ooo`<00000203oool001P0oooo00<000000?ooo`3oool0M03oool010000000
oooo0?ooo`00001`0?ooo`030000003oool0oooo01X0oooo000H0?ooo`030000003oool0oooo07@0
oooo00@000000?ooo`3oool00000L03oool00`000000oooo0?ooo`0J0?ooo`006@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool000000740oooo00<000000?ooo`3oool06P3oool001T0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0000001b0?ooo`030000003oool0oooo01T0oooo
000I0?ooo`030000003oool0oooo07<0oooo0P00001c0?ooo`030000003oool0oooo01T0oooo003o
0000020000000@3oool000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`006P3oool00`000000oooo0?ooo`1a0?ooo`800000
M@3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`1a0?ooo`800000M@3o
ool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
000007D0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0KP3oool01000
0000oooo0?ooo`00001f0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo
06h0oooo00@000000?ooo`3oool00000MP3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`00
0000oooo0?ooo`1/0?ooo`040000003oool0oooo0?ooo`800000M@3oool00`000000oooo0?ooo`0G
0?ooo`00703oool00`000000oooo0?ooo`1/0?ooo`050000003oool0oooo0?ooo`000000M`3oool0
0`000000oooo0?ooo`0F0?ooo`00703oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00703oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0F0?ooo`007@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`007@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0E0?ooo`007@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`007@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?oo
o`007P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo00H0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo000N0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01@0oooo000O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
01@0oooo000O0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000P0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo
000P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo01<0oooo000P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000Q0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool02P3oool2000007X0oooo00<000000?oo
o`3oool04P3oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool00280oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool0
0280oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool002<0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0403oool002<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool002@0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0?0?ooo`800000O03oool00`000000oooo0?ooo`0@
0?ooo`00903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00
9@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`009P3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`0?0?ooo`009P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00X0oooo0`0000060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool002H0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool3000007d0oooo
00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0>0?ooo`009`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000X0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool2000000L0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00:03oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00h0oooo000X0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000Y0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00d0oooo000Y0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000Z0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool06@3oool2000007l0oooo00<000000?ooo`3oool03@3oool002X0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool002/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0303oool002`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool002`0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0303oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
2`3oool002h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool02`3oool002h0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0O0?ooo`800000P@3oool00`000000oooo0?ooo`0;0?ooo`00;`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0;0?ooo`00;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00<03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0:0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:
0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00
<`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02H0oooo0P0000230?ooo`030000
003oool0oooo00T0oooo000d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000d0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00T0oooo000e0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo000g0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00P0oooo000g0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000h
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00P0oooo000i0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000j0?ooo`80
00008@3oool00`000000oooo0?ooo`0_0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00
?03oool00`000000oooo0?ooo`0L0?ooo`800000<P3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00L0oooo000m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000n0?ooo`030000003oool0
oooo01L0oooo0P00000e0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool0
03l0oooo0P00000F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`070?ooo`00@@3oool00`000000oooo0?ooo`0A0?ooo`800000;P3oool5000000D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00@P3oool3000000h0oooo
0P00000a0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`060?ooo`00A@3oool3000000P0oooo0`00000d0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00B03oool8000003P0oooo00<0
00000?ooo`3oool0103oool3000008D0oooo00<000000?ooo`3oool01P3oool008D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo08h0oooo00250?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool3000000H0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.11245, -2.10724, \
0.0147209, 0.0238189}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nThe critical values are 2 and -2. Any value greater than 2 is taken on \n\
at 1 real point and 2 complex conjugate points. A value between 2 and \n-2 is \
taken on at 3 real points and one less than -2 at 1 real and 2 \ncomplex \
conjugate points. Equivalently one can look at the roots of  ",
  StyleBox["x^3 - 3x + a = 0. ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["In ",
    FontFamily->"Courier"],
  "the",
  StyleBox[" ",
    FontFamily->"Courier"],
  "picture below",
  StyleBox[" ",
    FontFamily->"Courier"],
  "they are plotted, in black, in the complex plane for  ",
  StyleBox["a",
    FontWeight->"Bold"],
  "  running from -3 to 3. The discriminant  ",
  StyleBox["-a^2 + 4",
    FontWeight->"Bold"],
  "  is also shown, in grey. One sees that when it is negative, for ",
  StyleBox["a ",
    FontWeight->"Bold"],
  "between -2 and 2, there is a pair of complex conjugate roots and 1 real \
root. When it is positive, for ",
  StyleBox["a",
    FontWeight->"Bold"],
  " greater than 2 or less than -2 there are 3 real roots. And when it \
vanishes there is a double root. "
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->16],

Cell["\<\
Do[CubicRoots[f,x,PlotRange->{{-6,6},{-1,1}}],
\t\t\t\t\t\t\t\t\t{a,-3,3,0.2}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["(This demonstration looks best when run cyclically).", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->16],

Cell[TextData[{
  StyleBox["\tMathematica",
    FontSlant->"Italic"],
  " has a built-in function ",
  StyleBox["EulerPhi[n]",
    FontWeight->"Bold"],
  " which computes \[CurlyPhi](n):"
}], "Text",
  FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerPhi[105]\)], "Input"],

Cell[BoxData[
    \(48\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The function  ",
  StyleBox["Cyclotomic[n, x]",
    FontWeight->"Bold"],
  "  calculates the ",
  StyleBox["n",
    FontSlant->"Italic"],
  "th cyclotomic polynomial. Here is the example given in Remark 16.2:"
}], "Text",
  FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cyclotomic[105, x]\)], "Input"],

Cell[BoxData[
    \(1 + x + x\^2 - x\^5 - x\^6 - 2\ x\^7 - x\^8 - x\^9 + x\^12 + x\^13 + 
      x\^14 + x\^15 + x\^16 + x\^17 - x\^20 - x\^22 - x\^24 - x\^26 - x\^28 + 
      x\^31 + x\^32 + x\^33 + x\^34 + x\^35 + x\^36 - x\^39 - x\^40 - 
      2\ x\^41 - x\^42 - x\^43 + x\^46 + x\^47 + x\^48\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowSize->{598, 719},
WindowMargins->{{Automatic, 45}, {Automatic, 20}},
MacintoshSystemPageSetup->"\<\
02P0001804P000000^L2D_ogooL33`9K8085:0?l000000000000000000000000
0380000000000@4100000BL?00400@000000000000000000000000000040I0<0
00000000002@XPD08@000000000eC64P\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 53, 0, 50, "Section"],
Cell[1795, 53, 121, 2, 32, "Text"],
Cell[1919, 57, 241, 10, 33, "Text"],
Cell[2163, 69, 43, 1, 32, "Text"],
Cell[2209, 72, 219, 10, 32, "Text"],
Cell[2431, 84, 523, 18, 69, "Text"],
Cell[2957, 104, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3040, 109, 460, 8, 107, "Input"],
Cell[3503, 119, 27893, 683, 307, 7545, 427, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31399, 804, 130, 3, 26, "Output"]
}, Open  ]],
Cell[31544, 810, 397, 11, 94, "Text"],

Cell[CellGroupData[{
Cell[31966, 825, 96, 4, 42, "Input"],
Cell[32065, 831, 25469, 550, 186, 3945, 280, "GraphicsData", "PostScript", \
"Graphics"],
Cell[57537, 1383, 130, 3, 26, "Output"]
}, Open  ]],
Cell[57682, 1389, 1192, 33, 214, "Text"],
Cell[58877, 1424, 136, 4, 42, "Input"],
Cell[59016, 1430, 117, 2, 34, "Text"],
Cell[59136, 1434, 215, 8, 34, "Text"],

Cell[CellGroupData[{
Cell[59376, 1446, 46, 1, 27, "Input"],
Cell[59425, 1449, 36, 1, 26, "Output"]
}, Open  ]],
Cell[59476, 1453, 256, 9, 54, "Text"],

Cell[CellGroupData[{
Cell[59757, 1466, 51, 1, 27, "Input"],
Cell[59811, 1469, 308, 4, 45, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

